@font-face {
  font-family: ModernGothic;
  font-style: normal;
  font-weight: 400;
  src: url('https://ir.rondo.my.id/ie-news-www.popsugar.com/static/fonts/moderngothic/moderngothic-regular.woff2');
}

@font-face {
  font-family: ModernGothic;
  font-style: normal;
  font-weight: 700;
  src: url('https://ir.rondo.my.id/ie-news-www.popsugar.com/static/fonts/moderngothic/moderngothic-bold.woff2');
}

@font-face {
  font-family: ModernGothic;
  font-style: italic;
  font-weight: 400;
  src: url('https://ir.rondo.my.id/ie-news-www.popsugar.com/static/fonts/moderngothic/moderngothic-italic.woff2');
}

@font-face {
  font-family: ModernGothic;
  font-style: italic;
  font-weight: 700;
  src: url('https://ir.rondo.my.id/ie-news-www.popsugar.com/static/fonts/moderngothic/moderngothic-bolditalic.woff2');
}

@font-face {
  font-family: RobotoMono;
  font-style: normal;
  font-weight: 400;
  src: url('https://ir.rondo.my.id/ie-news-www.popsugar.com/static/fonts/robotomono/robotomono-regular.woff2');
}
